
Redmine - Feature #14998

Exclude some attachment types when receiving issues by email

2013-09-28 02:27 - Olivier Mehani

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently, Redmine adds all the attachments of an email reporting/commenting on an issue to that issue. This includes automatic

attachments such as VCards or cryptographic signatures, which are not relevant to the issue.

It would be good if the email-reception system allowed to specify a list of blacklisted MIME types.

From my example above a good default should contain

application/pgp-signature

application/pkcs7-mime

text/x-vcard

 (This is from the top of my head; There might be others.)

Related issues:

Is duplicate of Redmine - Feature #3413: Exclude attachments from incoming em... Closed 2009-05-25

History

#1 - 2013-09-29 12:31 - Jean-Philippe Lang

- Category set to Email receiving

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #3413.

#2 - 2013-09-29 12:31 - Jean-Philippe Lang

- Is duplicate of Feature #3413: Exclude attachments from incoming emails based on file name added
